Skip to main content
GET
/
csat
/
scores
Get all CSAT scores
curl --request GET \
  --url https://api.open.cx/csat/scores
{
  "data": [
    {
      "id": "<string>",
      "organization_id": "<string>",
      "session_id": "<string>",
      "score": 123,
      "comment": "<string>",
      "channel": "<string>",
      "created_at": "2023-11-07T05:31:56Z",
      "updated_at": "2023-11-07T05:31:56Z",
      "contact": {
        "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
        "email": "jsmith@example.com",
        "phone_number": "<string>",
        "name": "<string>",
        "custom_data": {}
      }
    }
  ],
  "current_page": 123,
  "per_page": 123,
  "total": 123,
  "total_pages": 123
}

Query Parameters

page
number
per_page
number

Response

Default Response

data
object[]
required
current_page
number
required
per_page
number
required
total
number
required
total_pages
number
required